Subject: RE: Just checking in
From: "Sandra Angela Toulon" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 25 Jan 2008 10:11:43 -0500

Yes it will,

What does the LLPS behind your name mean?

 

Thank you

Sandra

From: Mike [mailto:[email-masked]] 
Sent: Friday, January 25, 2008 10:10 AM
To: Sandra Angela Toulon
Subject: Re: Just checking in

As you wish. I will call you between 9:30 am and 10:00 am.  Will that
work for you?

Mike - LLPS

	----- Original Message ----- 

	From: Sandra Angela Toulon <mailto:[email-masked]>

	To: Mike <mailto:[email-masked]>  

	Sent: Friday, January 25, 2008 10:04 AM

	Subject: RE: Just checking in

	I prefer you call me as my life is crazy at work,

	and then if I call and I do not get you then I forget to call
back.

	Thank you

	Sandra

	From: Mike [mailto:[email-masked]] 
	Sent: Friday, January 25, 2008 10:04 AM
	To: Sandra Angela Toulon
	Subject: Re: Just checking in

	Absolutely.  Will you call me or would you prefer I call you?

	Thank you,

	Mike - LLPS

		----- Original Message ----- 

		From: Sandra Angela Toulon
<mailto:[email-masked]>  

		To: Mike <mailto:[email-masked]>  

		Sent: Friday, January 25, 2008 9:49 AM

		Subject: RE: Just checking in

		Hi Mike,

		I am sorry I have not call you this week,

		Rough week,

		I am not at the corp. office today.

		Can we please do this on Monday morning.

		Thank you

		Sandra

		From: Mike [mailto:[email-masked]] 
		Sent: Thursday, January 24, 2008 6:30 PM
		To: Sandra Angela Toulon
		Subject: Just checking in

		Sandra,

		I will be in the office Friday in the morning.  Can you
call me at 9:30 am or 10:00 am.  I would like to get your orders
processed asap.

		Thank you,

		Michael Bishop
		Labor Law Poster Service
		Phone 877-321-4144
		Fax 888-442-4144
		[email-masked]